Shizuku
=======

##### Profile parameters marked with (Z) need Shizuku.

- For more informations about Shizuku read: (https://shizuku.rikka.app/)
- For download Shizuku click: (https://shizuku.rikka.app/download/)
- For start Shizuku read: (https://shizuku.rikka.app/guide/setup/)

